@font-face{font-family:'Exo 2';src:local('Exo 2 Bold'),local(Exo2-Bold),url(../fonts/exo2bold.woff2) format("woff2"),url(../fonts/exo2bold.woff) format("woff"),url(../fonts/exo2bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:'Exo 2';src:local('Exo 2 Extra Bold'),local(Exo2-ExtraBold),url(../fonts/exo2extrabold.woff2) format("woff2"),url(../fonts/exo2extrabold.woff) format("woff"),url(../fonts/exo2extrabold.ttf) format("truetype");font-weight:800;font-style:normal}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
body{min-width:1000px}
.wrapp_block1{background:#fff url(../img/wrapp_block1.jpg) no-repeat;background-position:top center;min-width:1020px}
.wrapp_block3{background:#fff url(../img/wrapp_block3.jpg) no-repeat;background-position:top center}
.wrapp_block2{background:transparent url(../img/block3-n-bg.png) no-repeat;background-position:top center}
.wrapp_block4{background:#fdd634 url(../img/wrapp_block4.jpg) no-repeat;background-position:bottom center}
.wrapp_block5{background:url(../img/wrapp_block5.jpg) no-repeat;background-position:top center}
.wrap_absolute{position:relative}
.wrapp_block6{background:url(../img/wrapp_block6.jpg) no-repeat;background-position:top center;position:absolute;top:-80px;left:-500px;margin-left:50%}
.wrapp_block7{background:#080f3d url(../img/wrapp_block7.jpg) no-repeat;background-position:top center;padding-top:80px}
.block1{margin:0 auto;width:1000px;padding-top:28px}
.block1__effect{vertical-align:top;display:inline-block}
.block1__effect_first{font-size:23px;line-height:20px;font-family:'Exo 2',sans-serif;text-transform:uppercase;color:#fff}
.block1__effect_first-big{font-size:37px;line-height:34px;display:block}
.block1__effect_second{font-size:18px;line-height:16px;font-family:'Exo 2',sans-serif;font-weight:700;margin-top:68px;margin-left:40px;color:#fff}
.block1__logo{display:inline-block;width:159px;height:202px;background:url(../img/logo.png) no-repeat;margin-left:215px}
.block1__right{display:inline-block;vertical-align:top}
.block1__right_prices_sale{display:inline-block;color:#f8650c;font-size:23px;line-height:20px;font-family:'Exo 2',sans-serif;margin-left:40px}
.block1__right_prices_sale-big{font-size:37px;line-height:34px;display:block}
.block1__right_prices_price{vertical-align:top;display:inline-block;margin-left:27px;width:145px}
.block1__right_prices_price_old{text-align:center;font-weight:700;font-size:20px;color:#444;font-family:'Exo 2',sans-serif;text-decoration:line-through}
.block1__right_prices_price_main{text-align:center;font-size:26px;font-family:'Exo 2',sans-serif;color:#fff;margin-top:15px}
.block1__right_times{margin-top:28px}
.block1__right_times_timer{display:inline-block}
.block1__right_times_timer_txt{font-size:20px;font-family:'Roboto Condensed',sans-serif;color:#fff;text-transform:uppercase;text-align:center}
.block1__right_times_timer_time{margin-top:3px;margin-left:12px;height:53px;width:225px}
.block1__right_times_timer_time .hours,.block1__right_times_timer_time .minutes,.block1__right_times_timer_time .seconds{width:31px;height:46px;background:url(../img/timer_box.png) no-repeat;display:inline-block;margin-right:2px;color:#4d5e33;text-align:center;font-size:30px;padding-top:6px;font-family:'Exo 2',sans-serif}
.block1__right_times_timer_time .min_right,.block1__right_times_timer_time .min_left{margin:0 2px}
.block1__right_times_timer_time .elipse_left,.block1__right_times_timer_time .elipse_right{display:inline-block;background:url(../img/timer_elipse.png) no-repeat;width:4px;height:14px;margin:0 2px}
.block1__right_times_timer_time .elipse_right{margin-right:4px}
.block1__right_times_button{display:inline-block;background:url(../img/button.gif) repeat-x;border-radius:20px;text-decoration:none;color:#d93211;font-size:26px;font-family:'Exo 2',sans-serif;text-align:center;padding-top:7px;width:170px;height:42px;text-transform:uppercase}
.block2{margin:0 auto;width:1000px;padding-bottom:20px}
.block2__text_one{width:389px;padding:20px 30px;display:inline-block;float:right;margin-top:36px;font-family:'Roboto Condensed',sans-serif;font-size:20px;line-height:30px;color:#534237}
.block2__text_one-bold{font-weight:700;color:#f8650c}
.block2__text_list{display:inline-block;float:right;margin-top:20px}
.block2__text_list_one{padding-left:30px;background:url(../img/point.png) 0 50% no-repeat;font-family:'Roboto Condensed',sans-serif;font-size:20px;color:#fff;line-height:35px}
.block2__product_box{display:inline-block;float:left;width:363px;height:420px;margin-top:-88px}
.pack1{position:relative}
.pack1 img{position:absolute;max-width:100%;max-height:464px;top:0;right:0}
.block2__product_box_trava{position:relative;margin-top:230px;width:446px;height:280px;margin-left:-84px;background:url(../img/trava.png) 0 50% no-repeat}
.block2__product_txt{display:inline-block;width:590px;margin-top:120px;margin-left:40px}
.block2__product_txt_title{font-family:'Exo 2',sans-serif;font-size:47px;font-weight:700;text-transform:uppercase;color:#f56006}
.block2__product_txt_title-red{color:#d33111}
.block2__product_txt_title-dark{color:#58281f}
.block2__product_txt_text{color:#4b4d47;font-family:'Roboto Condensed',sans-serif;font-size:18px;line-height:30px}
.block3{margin:0 auto;width:1000px;padding-bottom:20px;padding-top:108px;font-size:17px;font-family:"Roboto Condensed",sans-serif}
.block3__day,.block3__night{display:inline-block;vertical-align:top;text-align:center;margin-bottom:10px;font-size:16px}
.block3__day{width:500px;padding-right:30px}
.block3__night{width:400px;color:#fff}
.big__text{text-transform:uppercase;font-family:'Exo 2',sans-serif;line-height:34px;font-size:27px}
.block3__day .big__text{font-weight:800}
.block3__imglineone{padding-top:10px;height:200px}
.block3__imglineone_img1,.block3__imglineone_img2,.block3__imglineone_img3,.block3__imglineone_img4{width:200px;text-align:center;vertical-align:top;padding:0 23px;display:inline-block;height:200px;vertical-align:top;font-size:17px}
.block3__imglineone_img1{background:url(../img/sost1.png) 50% 0 no-repeat}
.block3__imglineone_img2{background:url(../img/sost2.png) 50% 0 no-repeat}
.block3__imglineone_img3{background:url(../img/sost3.png) 50% 0 no-repeat}
.block3__imglineone_img4{background:url(../img/sost4.png) 50% 0 no-repeat}
.block3__lineone_text{padding:0 12px;display:inline-block;color:#fff;font-family:'Roboto Condensed',sans-serif;font-size:15px;line-height:27px;width:220px;text-align:center;vertical-align:top}
.block3__lineone_text-yellow{color:#ffe75a;display:block}
.block3__lineone_text-orange{color:#f54406;display:block}
.block3__imglinetwo{height:210px;text-align:center;padding-bottom:10px}
.block3__imglinetwo_img1,.block3__imglinetwo_img2,.block3__imglinetwo_img3,.block3__imglinetwo_img4{width:200px;text-align:center;vertical-align:top;padding:0 23px;display:inline-block;height:210px;vertical-align:top}
.block3__imglinetwo_img1{background:url(../img/sost5.png) 50% 100% no-repeat}
.block3__imglinetwo_img2{background:url(../img/sost6.png) 50% 100% no-repeat}
.block3__imglinetwo_img3{background:url(../img/sost7.png) 50% 100% no-repeat}
.block3__imglinetwo_img4{background:url(../img/sost8.png) 50% 100% no-repeat}
.block3__linetwo{text-align:center}
.block3__linetwo_text{padding:0 12px;display:inline-block;color:#fff;font-family:'Roboto Condensed',sans-serif;font-size:15px;line-height:27px;width:220px;text-align:center;vertical-align:top}
.block3__linetwo_text-yellow{color:#ffe75a}
.block3__linetwo_text-orange{color:#f54406}
.black-text{color:#463834}
.block3__linetwo_text span,.block3__lineone_text span{font-weight:700}
.block4{margin:0 auto;width:1000px;padding-bottom:20px}
.block4__title{text-align:center;font-family:'Exo 2',sans-serif;font-size:28px;font-weight:700;text-transform:uppercase;color:#2b323f;line-height:34px}
.block4__title-orange{color:#f56006;display:block}
.block4__imgabout{height:115px;margin-top:20px}
.block4__imgabout_img1{display:inline-block;width:150px;height:88px;margin:0 29px;background:url(../img/img1.jpg) 50% no-repeat}
.block4__imgabout_img2{display:inline-block;width:150px;height:88px;margin:0 29px;background:url(../img/img2.jpg) 50% no-repeat}
.block4__imgabout_img3{display:inline-block;width:150px;height:88px;margin:0 29px;background:url(../img/img3.jpg) 50% no-repeat}
.block4__imgabout_img4{display:inline-block;width:150px;height:88px;margin:0 29px;background:url(../img/img4.jpg) 50% no-repeat}
.block4__imgabout_img5{display:inline-block;width:150px;height:88px;margin:0 29px;background:url(../img/img5.jpg) 50% no-repeat}
.block4__imgabout div:first-child{margin-left:0}
.block4__imgabout div:last-child{margin-right:0}
.block4__about_txt{display:inline-block;width:150px;padding:0 29px;color:#29354a;font-family:'Roboto Condensed',sans-serif;font-size:17px;line-height:30px;text-align:center;vertical-align:top}
.block4__about p:first-child{padding-left:0}
.block4__about p:last-child{padding-right:0}
.block5{margin:0 auto;width:1000px;padding-bottom:20px}
.block5__title{padding-top:30px;text-align:center;font-family:'Exo 2',sans-serif;font-size:45px;font-weight:700;text-transform:uppercase;color:#fff;line-height:34px}
.block5__rewievs{background:url(../img/rewiev_bg.png) no-repeat;display:inline-block;text-align:center;width:273px;margin-left:13px;margin-right:13px;margin-top:50px;padding-left:20px;padding-right:20px;vertical-align:top;height:833px}
.block5__rewievs_weight{background:url(../img/rewiev_round.png) top center no-repeat;height:80px;margin-top:13px;margin-left:5px;font-family:'Exo 2',sans-serif;color:#fff21e;font-weight:700;font-size:24px;line-height:16px;padding-top:30px}
.block5__rewievs_weight_week{display:block;color:#fff;font-family:'Roboto Condensed',sans-serif;font-size:14px}
.block5__rewievs_img1{background:url(../img/photo1.png) top center no-repeat;width:273px;height:206px;margin-bottom:10px}
.block5__rewievs_img2{background:url(../img/photo2.png) top center no-repeat;width:273px;height:206px;margin-bottom:10px}
.block5__rewievs_img3{background:url(../img/photo3.png) top center no-repeat;width:273px;height:206px;margin-bottom:10px}
.block5__rewievs_txt{color:#29354a;font-family:'Roboto Condensed',sans-serif;font-size:15px;line-height:26px;text-align:center}
.block5__rewievs.one{margin-left:0}
.block5__rewievs.last{margin-right:0}
.block5__names{display:inline-block;text-align:center;width:267px;margin-left:17px;margin-right:17px;margin-top:10px;padding-left:20px;padding-right:20px;vertical-align:top;font-size:16px;color:#7bba18;font-family:'Roboto Condensed',sans-serif}
.block5__names_vk{background:url(../img/vk.png) no-repeat;width:16px;height:16px;display:inline-block;padding-left:10px;vertical-align:top}
.block5__names_ok{background:url(../img/ok.png) no-repeat;width:16px;height:16px;display:inline-block;padding-left:10px;vertical-align:top}
.block5__names.one{margin-left:0}
.block5__names.last{margin-right:0}
.block6{margin:0 auto;width:1000px;padding-bottom:55px}
.block6__title{padding-top:30px;font-family:'Exo 2',sans-serif;font-size:47px;font-weight:700;text-transform:uppercase;color:#f54406;line-height:34px}
.block6__text{color:#463834;font-family:'Roboto Condensed',sans-serif;font-size:18px;line-height:30px;width:580px;padding-top:30px}
.block6__name{color:#f54406;font-family:'Roboto Condensed',sans-serif;font-size:18px;line-height:30px;display:inline-block;width:270px}
.block6__name_upper{text-transform:uppercase;display:block;padding-top:35px}
.block12{margin:0 auto;width:1000px;padding-bottom:20px}
.block12__product{position:relative;width:338px;height:329px;display:inline-block;margin-top:-23px}
.block12__product img{position:absolute;max-width:100%;top:0;right:20px;max-height:330px}
.block12__text{display:inline-block;vertical-align:top}
.block12__text_title{padding-top:30px;font-family:'Exo 2',sans-serif;font-size:47px;font-weight:700;text-transform:uppercase;color:#76b706;line-height:34px}
.block12__text_txt{color:#463834;font-family:'Roboto Condensed',sans-serif;font-size:18px;line-height:30px;width:580px;padding-top:30px}
.block7{margin:0 auto;width:1000px;padding-bottom:20px}

.unu {color: #463834; font-size: 14px; font-weight: normal; font-family: 'Roboto Condensed',sans-serif; padding: 30px;}
.unu h2 {font-size: 30px; font-weight: blod; text-align:center;}
.unu p {font-size: 18px; text-indent: 30px;  max-width: 1000px; position: center;  margin: 0 auto;}

.sostav {font-size: 28px; font-weight: blod; text-align:center;font-family: 'Exo 2',sans-serif;} 

.block7__title{padding-top:30px;font-family:'Exo 2',sans-serif;font-size:47px;font-weight:700;text-transform:uppercase;color:#fff;text-align:center;line-height:34px}
.block7__text{color:#000000;font-family:'Roboto Condensed',sans-serif;font-size:18px;line-height:30px;padding-top:10px;text-align:center;width:520px;margin-left:240px}
.block7__instruction{margin-top:20px}
.block7__instruction_left{display:inline-block;width:300px;float:left;font-family:'Exo 2',sans-serif;font-size:18px;font-weight:700;text-transform:uppercase;color:#3c3e3f;text-align:center;line-height:25px;padding:25px}
.block7__instruction_left-orange{color:#f86c05}
.block7__instruction_right{display:inline-block;width:300px;float:right;font-family:'Exo 2',sans-serif;font-size:18px;font-weight:700;text-transform:uppercase;color:#3c3e3f;text-align:center;line-height:25px;padding:25px}
.block7__instruction_right-blue{color:#2084e8}
.block8{margin:0 auto;width:1000px;padding-bottom:20px}
.block8__left{display:inline-block;width:355px;text-align:left;vertical-align:top}
.block8__left_title{padding-top:30px;font-family:'Exo 2',sans-serif;font-size:27px;font-weight:700;text-transform:uppercase;color:#d33111;line-height:34px}
.block8__left_text{color:#463834;font-family:'Roboto Condensed',sans-serif;font-size:17px;line-height:27px;padding-top:15px; padding-bottom: 70px;}
.block8__product{display:inline-block;width:417px;height:293px;position:relative;margin-bottom:70px}
.block8__product img{position:absolute;max-width:100%;top:0;left:0;right:0;margin:0 auto;max-height:293px}
.block8__right{vertical-align:top;display:inline-block;width:219px;text-align:right}
.block8__right_title{padding-top:30px;font-family:'Exo 2',sans-serif;font-size:27px;font-weight:700;text-transform:uppercase;color:#d33111;line-height:34px}
.block8__right_text{color:#463834;font-family:'Roboto Condensed',sans-serif;font-size:17px;line-height:27px;padding-top:15px}
.block9{margin:0 auto;width:1000px;padding-bottom:20px;text-align:center}
.block9__title{padding-top:30px;font-family:'Exo 2',sans-serif;font-size:27px;font-weight:700;text-transform:uppercase;color:#d33111;line-height:34px}
.block9__text{color:#463834;font-family:'Roboto Condensed',sans-serif;font-size:17px;line-height:27px;padding-top:15px}
.block10{margin:0 auto;width:1000px;padding-bottom:40px}
.block10__title{text-align:center;padding-top:30px;font-family:'Exo 2',sans-serif;font-size:40px;font-weight:700;text-transform:uppercase;color:#fff;line-height:34px}
.block10__title-yellow{color:#fdce28}
.block10__imghow{height:150px;margin-top:30px}
.block10__imghow_one,.block10__imghow_two,.block10__imghow_three{display:inline-block;background:url(../img/how1.png) 50% no-repeat;height:113px;margin-right:14px;margin-top:12px;margin-left:0;padding-left:30px;padding-right:30px;vertical-align:top;width:247px;text-align:center}
.block10__imghow_two{width:247px;background:url(../img/how2.png) 50% no-repeat;margin-left:14px}
.block10__imghow_three{width:247px;background:url(../img/how3.png) 50% no-repeat;margin-right:0;margin-left:14px}
.block10__how_text{display:inline-block;text-align:center;width:247px;margin-left:14px;margin-right:14px;margin-top:12px;padding-left:30px;padding-right:30px;vertical-align:top;color:#fff;font-family:'Roboto Condensed',sans-serif;font-size:18px;line-height:28px}
.block10__how_text.one{margin-left:0}
.block10__how_text.last{margin-right:0}
.block11{margin:0 auto;width:1000px;padding-bottom:20px;background:url(../img/forma.png) no-repeat;padding-top:25px}
.block11__product{display:inline-block;vertical-align:top;width:374px;height:320px;background:url(../img/product3.png) no-repeat;margin-left:-75px;margin-top:120px}
.block11__middle{display:inline-block;vertical-align:top;margin-left:-170px;margin-top:46px;width:415px}
.block11__middle_sale{display:inline-block;width:227px;height:186px;background:url(../img/sale.png) no-repeat}
.block11__middle_sale_black{text-align:center;font-family:'Exo 2',sans-serif;font-size:22px;line-height:20px;font-weight:700;text-transform:uppercase;color:#343a26;width:105px;padding-left:83px;padding-top:40px}
.block11__middle_sale_red{text-align:center;font-family:'Exo 2',sans-serif;font-size:16px;text-transform:uppercase;color:#fff;margin-left:46px;margin-top:4px}
.block11__middle_sale_red-big{font-size:53px;display:block;font-weight:700}
.block11__middle_price{display:inline-block;width:150px;vertical-align:top;margin-top:45px}
.block11__middle_price_old{text-align:center;font-family:'Exo 2',sans-serif;font-size:20px;text-transform:uppercase;color:#fff}
.block11__middle_price_old_sum{text-decoration:line-through;color:#C00;text-shadow:0 0 2px #FFF}
.block11__middle_price_main{color:#f8650c;text-align:center;font-family:'Exo 2',sans-serif;font-size:27px;margin-top:15px;text-transform:uppercase}
.block11__middle_timer{text-align:center;margin-left:125px;width:290px;margin-top:25px}
.block11__middle_timer_txt{font-size:20px;font-family:'Roboto Condensed',sans-serif;color:#fff;text-transform:uppercase;text-align:center}
.block11__middle_timer_time{margin-top:3px;margin-left:12px;height:53px}
.block11__middle_timer_time .hours,.block11__middle_timer_time .minutes,.block11__middle_timer_time .seconds{width:31px;height:46px;background:url(../img/timer_box.png) no-repeat;display:inline-block;margin-right:2px;color:#4d5e33;text-align:center;font-size:30px;padding-top:6px;font-family:'Exo 2',sans-serif}
.block11__middle_timer_time .min_right,.block11__middle_timer_time .min_left{margin:0 2px}
.block11__middle_timer_time .elipse_left,.block11__middle_timer_time .elipse_right{display:inline-block;background:url(../img/timer_elipse.png) no-repeat;width:4px;height:14px;margin:0 2px}
.block11__middle_timer_time .elipse_right{margin-right:4px}
.block11__forma{display:inline-block;vertical-align:top;margin:30px 20px}
.block11__forma-title{color:#f8650c;font-size:18px;font-family:"Roboto-Bold";padding-bottom:10px;display:inline-block}
.block11__forma-info{display:block;float:right;padding-top:5px;font-size:14px;font-style:italic;color:#434343;font-family:"Roboto-Bold"}
.block11__forma-select,.block11__forma-input{background:#fff;width:390px;height:45px;border-radius:5px;border:2px solid #809360;margin-bottom:10px;color:#809360;font-size:18px;display:block;font-family:"Roboto-Bold"}
.block11__forma-input{width:386px}
.block11__forma-button{display:block;width:392px;height:51px;background:url(../img/button.gif) repeat-x;border-radius:20px;text-decoration:none;text-transform:uppercase;color:#d93211;font-size:21px;font-family:'Exo 2',sans-serif;text-align:center;margin-top:5px;border:none;cursor:pointer}
.footer{margin:0 auto;width:1000px;padding-bottom:20px;text-align:left}
.footer__txt{color:#3d4368;font-size:16px;font-family:'Roboto Condensed',sans-serif;font-style:italic;line-height:26px}
.footer__txt-upper{text-transform:uppercase;display:block}
.footer{background:#080f3d none repeat scroll 0 0;box-sizing:border-box;margin:0 auto;min-width:1000px;width:100%}
.bg-footer{background:rgba(0,0,0,0) url(../img/bg-footer.png) no-repeat scroll center top;box-sizing:border-box;margin:0 auto;max-width:1144px;min-width:1000px;padding-top:40px}
.container-footer{height:100%;margin:0 auto;overflow:hidden;position:relative;width:1000px}
div.header-left{box-sizing:border-box;float:left;width:300px}
div.header-right{box-sizing:border-box;float:left;width:700px}
span.header-left-text1{color:#3e865c;display:block;font:600 16px/20px "Roboto Condensed";margin-left:80px;margin-top:25px}
span.header-left-text2{color:#fffc0f;display:block;font:600 16px/20px "Roboto Condensed";margin-left:80px;margin-top:53px}
span.header-left-text3{color:#fffc0f;display:block;font:600 16px/20px "Roboto Condensed";margin-left:80px;margin-top:38px}
span.header-left-text4{color:#fffc0f;display:block;font:600 16px/20px "Roboto Condensed";margin-left:80px;margin-top:37px}
span.header-left-text5{color:#fffc16;display:block;font:300 25px/30px "Roboto Condensed";margin-left:20px;margin-top:210px}
span.header-left-text5 span{font-weight:400}
div.header-right-top{margin-left:375px;overflow:hidden;padding-left:2px;width:325px}
div.top-last-pack{color:#fff;font:23px/35px Lobster}
div.top-last-pack span.lastpack{color:#ece908}
div.top-new-price{background:rgba(0,0,0,0) url(../img/top-new-price.png) no-repeat scroll 0 0;display:block;float:left;height:44px;margin-right:12px;text-align:center;width:102px}
div.top-old-price{float:left;width:205px}
div.top-price-row{overflow:hidden}
span.top-old-price-text{color:#98d4b1;float:left;font:600 17px/20px "Roboto Condensed";margin-top:10px}
div.top-new-price div.price_new{color:#0e1d18;display:block;font:700 21px/40px "Roboto Condensed"}
div.top-new-price div.price_new span{font-weight:300;text-transform:uppercase}
div.top-old-price div.price_old{color:#fff;display:block;float:left;font:600 17px/20px "Roboto Condensed";margin-left:6px;margin-top:10px;text-decoration:line-through}
div.top-timer-block{float:left}
a.button1{background:rgba(0,0,0,0) url(../img/button1.png) no-repeat scroll 0 0;box-sizing:border-box;color:#570707;display:block;float:left;font:600 19px/20px "Roboto Condensed";height:78px;margin:33px 0 0 7px;padding-top:16px;text-align:center;text-decoration:none;text-transform:uppercase;width:135px}
span.top-timer-title{color:#98d4b1;display:block;font:600 14px/20px "Roboto Condensed";margin-bottom:5px;margin-left:2px;margin-top:30px;text-transform:uppercase}
div.top-timer .l{display:none}
div.top-timer{background:rgba(0,0,0,0) url(../img/top-timer-title.png) no-repeat scroll 0 0;height:32px;overflow:hidden;width:168px}
div.top-timer div.timebox{box-sizing:border-box;float:left;width:61px}
div.top-timer div.timebox div.n{color:#0e1d18;float:left;font:700 19px/31px "Roboto Condensed";margin-right:3px;text-align:center;width:22px}
div.top-timer div.countdown{margin-right:-30px}
span.timer-row-text1{color:#23674c;display:inline-block;font:700 14px/20px "Roboto Condensed";text-align:center;text-transform:uppercase;width:50px}
span.timer-row-text2{color:#23674c;display:inline-block;font:700 14px/20px "Roboto Condensed";margin-left:6px;text-align:center;text-transform:uppercase;width:50px}
span.timer-row-text3{color:#23674c;display:inline-block;font:700 14px/20px "Roboto Condensed";margin-left:6px;text-align:center;text-transform:uppercase;width:50px}
a.button1 span{font:700 26px/20px "Roboto Condensed"}
span.header-right-text1{color:#fff;display:block;font:33px/37px Lobster;margin-left:210px;margin-top:25px}
span.header-right-text2{color:#fffc0f;display:block;font:300 20px/22px "Roboto Condensed";margin-left:150px;margin-top:40px;overflow:hidden}
span.header-right-text3{color:#fffc0f;display:block;font:300 20px/22px "Roboto Condensed";margin-left:150px;margin-top:15px;overflow:hidden}
span.header-right-text4{color:#fffc0f;display:block;font:300 20px/22px "Roboto Condensed";margin-left:150px;margin-top:15px;overflow:hidden}
span.header-right-text2 img{float:left;margin-right:20px}
span.header-right-text3 img{float:left;margin-right:20px}
span.header-right-text4 img{float:left;margin-right:20px}
span.header-right-text5{color:#fff;display:block;font:38px/30px Lobster;margin-left:30px;margin-top:52px}
span.header-right-text5 span{font-size:29px}
div.footer-left{float:left;width:485px}
div.footer-right{float:left;margin-left:30px;width:485px}
div.footer-left-top{height:103px;margin-top:42px;overflow:hidden}
span.footer-left-top-text1{color:#991107;display:block;float:left;font:700 35px/49px "Roboto Condensed";margin-top:23px;width:114px}
span.footer-left-top-text2{color:#08311d;display:block;float:left;font:43px/44px Lobster;margin-top:23px}
div.footer-left-price-new{box-sizing:border-box;color:#ffea1a;float:left;font:700 45px/44px "Roboto Condensed";height:100px;margin-left:30px;margin-top:30px;text-align:center;width:215px}
div.footer-left-price-old{color:#47761b;float:left;font:700 25px/44px "Roboto Condensed";margin:30px 0 0;text-align:center;width:210px}
div.footer-left-price-row{overflow:hidden}
div.footer-left-price-new div.price_new span{font-size:33px;margin-left:4px;text-transform:uppercase}
span.footer-left-price-new-text{border-top:1px solid #fff;color:#fff;display:block;font:300 21px/30px "Roboto Condensed";margin:5px auto 0;text-transform:uppercase}
div.footer-left-price-old div.price_old span{display:inline-block;margin-left:20px;text-decoration:line-through;text-transform:uppercase}
span.footer-left-price-old-text{border-top:1px solid #000;color:#152f04;display:block;font:300 16px/27px "Roboto Condensed";margin-left:24px;text-transform:uppercase}
span.footer-timer-title{color:#1d5003;display:block;font:700 23px/44px "Roboto Condensed";margin-left:20px}
div.footer-timer{background:rgba(0,0,0,0) url(../img/footer-timer.png) no-repeat scroll 0 0;height:53px;margin-left:20px;width:278px}
div.footer-timer .l{display:none}
div.footer-timer div.timebox{box-sizing:border-box;float:left;width:100px}
div.footer-timer div.timebox div.n{color:#ffea1a;float:left;font:700 23px/44px "Roboto Condensed";margin-right:9px;text-align:center;width:33px}
div.footer-timer div.countdown{margin-right:-30px}
span.footer-timer-row-text1{color:#1d5003;display:inline-block;font:600 14px/44px "Roboto Condensed";margin-left:20px;text-align:center;text-transform:uppercase;width:80px}
span.footer-timer-row-text2{color:#1d5003;display:inline-block;font:600 14px/44px "Roboto Condensed";margin-left:12px;text-align:center;text-transform:uppercase;width:80px}
span.footer-timer-row-text3{color:#1d5003;display:inline-block;font:600 14px/44px "Roboto Condensed";margin-left:17px;text-align:center;text-transform:uppercase;width:80px}
form.right{background:#fff none repeat scroll 0 0;border-radius:14px;box-shadow:1px 0 5px #7f911e;box-sizing:border-box;height:360px;margin-left:10px;margin-top:42px;padding-left:20px;padding-right:20px;width:455px}
.check_popup_anketa form.right{border-radius:0;box-shadow:none;overflow:auto;padding:0}
label.sub_title_form{color:#738531;display:inline-block;font:italic 14px/40px Georgia;text-align:end;width:290px}
label.title_form{color:#1d5003;display:inline-block;font:600 20px/44px "Roboto Condensed";width:120px}
input.form-input{background:rgba(0,0,0,0) url(../img/input-bg.jpg) repeat-x scroll 0 0;border:1px solid #3b6732;border-radius:3px;height:35px}
#ui-id-1-button{background:rgba(0,0,0,0) url(../img/input-bg.jpg) repeat-x scroll 0 0;border:1px solid #3b6732;border-radius:3px;box-sizing:border-box;height:35px;width:100%!important}
div.form-price-row{color:#1d5003;float:left;font:600 18px/24px "Roboto Condensed";margin-left:30px;padding-top:47px}
div.form-submit-row{float:left}
input.button2{background:rgba(0,0,0,0) url(../img/button2.png) no-repeat scroll 0 0;border:medium none;box-sizing:border-box;color:#1c3405;display:block;float:left;font:700 30px/32px "Roboto Condensed";height:51px;margin:33px 0 0 7px;text-align:center;text-decoration:none;text-transform:uppercase;width:203px;cursor:pointer}
div.form-price-row div.row_inner{float:left;margin-left:3px}
div.form-price-row label{float:left}
span.footer-bottom-title{clear:both;color:#e0e21a;display:block;font:43px/44px Lobster;padding-top:40px;text-align:center}
span.footer-bottom-text{color:#3f7e3e;display:block;font:italic 14px/25px Georgia;margin-top:20px;text-align:center}
input,textarea,select{vertical-align:middle}
select.inp_select{background:url(../img/input-bg.jpg) repeat-x 0 0}
.order_form input[type="text"],.order_form input[type="email"],.order_form input[type="password"],.order_form textarea,.order_form select{width:100%;border:1px solid #3b6732;background:#f8f8f8;border-radius:0;height:35px;color:inherit;padding:8px 5px;line-height:35px;outline:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.order_form textarea{resize:vertical;padding:5px;line-height:20px;border-radius:6px;min-height:185px;overflow:auto}
input[type="checkbox"]{margin:-2px 4px 0 0}
input[type="radio"]{margin:-3px 4px 0 0}
select{padding:3px;color:#000}
.delivery:after,.row:after{content:"";display:table;width:100%}
ul,ol,li{margin:0;padding:0;list-style:none}
input[type="submit"]:hover{cursor:pointer}
input[type="image"]{padding:0;border:none}
input[type="text"],input[type="password"],input[type="file"],input[type="submit"],textarea{-webkit-appearance:none}
input[type="submit"]::-moz-focus-inner{border:0;padding:0}
.zakk{margin:20px 170px 10px 30px;color:#1d5003;display:block;font:700 23px/24px "Roboto Condensed"}
.bilo{margin:20px 170px 50px 30px}
.shtuk{font-size:30px;display:inline-block;padding:2px 4px 4px;background-color:#e9ed7f;color:#000}
.codechecker__input,.codechecker__feedback_textarea,.codechecker__feedback_input{box-sizing:border-box}
.pack_footer{position:relative;width:220px;float:right}
.pack_footer img{position:absolute;max-width:100%;top:-27px;left:0;max-height:250px}
.block1__right_prices_price.bel .block1__right_prices_price_old.price_old{font-size:17px}
.block1__right_prices_price.bel .block1__right_prices_price_main.price_main{font-size:19px}
.errField{display:none;font-size:21px;background:#DE2C3C;color:#fff;text-align:center;padding:10px;margin:5px auto;max-width:395px;width:100%}